/*********************************************************************************/
/*****************************     PAGES     *************************************/
/*********************************************************************************/

/* Accueil */
section#pageIndex {}
section#pageIndex {}

#pageIndex_slider {position: relative; width: 100%; height: 816px; overflow: hidden;}
#pageIndex_slider #sliderPhotos img{position: absolute; top: 0; left: 0; z-index: 10; height: 816px; display: none;}
#pageIndex_slider #sliderContenu{width: 100%; height: 334px; background: url('../images/voile-blanc.png'); position: absolute; bottom: 0; z-index: 20;}
#pageIndex_slider #sliderContenu div.container{padding-top: 50px;}

#pageIndex_slider article.encartActu{background-color: #fff; padding: 8px 0;}
#pageIndex_slider article.encartActu div.contenu1{margin: 0 10px; border-top: 1px solid #48806b; border-bottom: 1px solid #48806b; height: 190px; position: relative; padding-top: 20px;}
#pageIndex_slider article.encartActu div.contenu1 p.photo{width: 220px; height: 190px; float: left;}
#pageIndex_slider article.encartActu div.contenu1 div.contenu2{margin-left: 240px;}
#pageIndex_slider article.encartActu div.contenu1 a.lireLaSuite, #pageIndex_slider article.encartActu div.contenu1 a.lireLaSuite:visited{display: block; width: 110px; height: 30px; line-height: 30px; position: absolute; right: 0; bottom: 10px; background-color: #48806b; text-decoration: none; text-align: center; color: #fff;}
#pageIndex_slider article.encartActu div.contenu1 a.lireLaSuite:hover{text-decoration: none; background-color: #575757;}



/* Liste Produits */
ul.pagination{height: 24px; margin: auto;}
ul.pagination li{background-color: #AFA891; height: 24px; line-height: 24px; text-align: center; float: left; margin-right: 10px;}
ul.pagination li:last-child{margin-right: 0;}
ul.pagination li.flecheGauche a, ul.pagination li.flecheDroite a{background: no-repeat 7px 6px; height: 24px;}
ul.pagination li.flecheGauche a{background-image: url('../images/fleche-gauche.png');}
ul.pagination li.flecheGauche a:hover{background-image: url('../images/fleche-gauche-h.png');}
ul.pagination li.flecheDroite a{background-image: url('../images/fleche-droite.png');}
ul.pagination li.flecheDroite a:hover{background-image: url('../images/fleche-droite-h.png');}
ul.pagination li a, ul.pagination li a:visited{text-decoration: none; display: block; width: 24px;}
ul.pagination li a.courant, ul.pagination li a:hover{color: #fff; background-color: #48806B;}


/* Pages Panier */
table.tablePanier{}
table.tablePanier tr td{}
table.tablePanier tr td img.photo{border: 1px solid #48806b; float: left;}
table.tablePanier tr td div.contenuAvecPhoto{margin-left: 100px;}
table.tablePanier tr td.cellPrix{text-align: center;}
table.tablePanier tr td.cellQuantite{width: 50px;}
table.tablePanier tr td.cellQuantite img.moins{float: left; position: relative; top: 2px;}
table.tablePanier tr td.cellQuantite img.plus{float: right; position: relative; top: 2px;}
table.tablePanier tr td.cellQuantite p.qte{text-align: center; padding: 0 8px;}
table.tablePanier tr td.cellTotal{width: 100px; text-align: center;}
table.tablePanier tr td.cellTotal img{margin-left: 6px; position: relative; top: 2px;}



/* Panier */
section#pageConnexion {}
section#pageConnexion article{}
section#pageConnexion article#oublipassSortie{display: none;}

section#pagePanierAdresses form#formAdresses div#cadreFacturation{display: none;}

section#pagePanierRecapitulatif article.encart.coordonnees{margin-bottom: 0;}



/* Mon compte */
section.pagesMoncompte {}
section.pagesMoncompte article.sousmenu{height: 40px; background-color: #D6D2C5; padding: 0 15px; margin-bottom: 30px;}
section.pagesMoncompte article.sousmenu ul{}
section.pagesMoncompte article.sousmenu ul li{float: left; background: url('../images/puce-sousmenu.jpg') 0 15px no-repeat; padding: 0 20px; line-height: 40px;}
section.pagesMoncompte article.sousmenu ul li:first-child{background: none;}
section.pagesMoncompte article.sousmenu ul li a, section.pagesMoncompte article.sousmenu ul li a:visited{text-decoration: none; font-size: 14px;}
section.pagesMoncompte article.sousmenu ul li a:hover{text-decoration: underline;}


section.pagesMoncompte table.tableSite tr th:first-child, section.pagesMoncompte table.tableSite tr td:first-child{border-left: 1px solid #48806B;}
section.pagesMoncompte table.tableSite tr th:last-child, section.pagesMoncompte table.tableSite tr td:last-child{border-right: 1px solid #48806B;}
section.pagesMoncompte table.tableSite tr td{padding: 10px;}


/* Actualites */
section#pageActualites  article.actualite{}
section#pageActualites  article.actualite div.contenu{background-color: #C1BCAA;}
section#pageActualites  article.actualite div.contenu div.desc{padding: 15px;}

section#pageActualites ul.listeActu2 {margin-bottom: 20px;}
section#pageActualites ul.listeActu2 li{border-bottom: 1px solid #3A3A3A; height: 30px; line-height: 30px; font-size: 14px;}
section#pageActualites ul.listeActu2 li a, ul.listeActu2 li a:visited{text-decoration: none; font-size: 14px;}
section#pageActualites ul.listeActu2 li a:hover{text-decoration: underline;}

section#pageActualites article.galerie figure{margin-bottom: 30px;}


/* Contact */

.formContact fieldset legend{font-weight: bold; color: #ffffff;}
.formContact .champ, .formContact input[type=image]{background-color: transparent;}
.formContact textarea{width: 268px; height: 150px;}
.formContact input[type=text]:focus, .formContact textarea:focus{border: 1px solid #ffffff;}
.formContact div.champSubmit{margin-left: 300px;}

#pageContact {}
#pageContact iframe.streetView{width: 570px; height: 400px;}